@charset "UTF-8";

body {
	width: 100%;
	line-height:1.5;
	margin: 0px 5px 5px 0px;
	color: black;
	font-size: 13pt;
	-webkit-text-size-adjust: none;
}

h1, h2, h3, h4, h5, p, ul, li, dl, dt, dd, form, input {
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	padding-top: 0pt;
	padding-right: 0pt;
	padding-bottom: 0pt;
	padding-left: 0pt;
	color: black;
	font-size: 13pt;
	-webkit-text-size-adjust: none;
}

a {-webkit-tap-highlight-color: rgba(2, 109, 236, 0.9);}

div.searchArea {
	background-color: white;
	margin-top: 0pt;
	margin-right: 5px;
	margin-bottom: 0pt;
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

div.searchArea ul.list01 {
	display: inline-block;
}

div.searchArea ul.list01 li {
	margin-top: 0pt;
	margin-right: 10px;
	margin-bottom: 0pt;
	margin-left: 0pt;
	float: left;
}

div.searchArea ul.list01 li lable {
	margin-bottom: 10px;
}

div.col1 {
	margin-bottom: 1.3em;
/*	padding-top: 1.3em;*/
/*	padding-top: 8px;*/
}

div.col1 #sf {
	width:100%;
}

div.col1 #st {
	width:100%;
}

div.col2 {
	margin-bottom: 0.86em;
/*	padding-top: 1.3em;*/
/*	padding-top: 8px;*/
}

div.searchArea label {
	display: block;
	padding: 0px;
}

div.searchArea select, select#srosen, select#erosen, col1 select {
	padding: 5px 0 5px;
	font-size: 1em;
}

div.searchArea input.maxButton {
	padding: 5px 0 0 5px;
	width: 100%;
	height: 2.5em;
}

div.searchArea input.halfButton {
	padding: 5px 0 0 5px;
	width: 45%;
	height: 2.5em;
}

div.searchArea input.buttonAdd, div.searchArea input.buttonAdd:hover, div.searchArea input.buttonAdd:active {
/*	-webkit-tap-highlight-color: rgba(0,0,0,0);*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-weight: bold;
	-webkit-box-shadow: 1px 1px 2px #E7E7E7;
	-moz-box-shadow: 1px 1px 2px #E7E7E7;
}


div.searchArea table.selectlist tr th, div.searchArea table.selectlist tr td { height: 2em; }


div.timebody table {border: black 1px solid; border-spacing: 0px; border-collapse: collapse;}
div.timebody table tr th {height: 2em;}
div.timebody table tr td {border-width: 1px; border: black 1px solid; padding: 0px 0px 0px 5px; height: 2em;}

/*.time {background-color: #EEEEEE; text-align: right;}*/
div.timebody table tr td .boundFor {}
div.timebody table tr td .kind {}

div.menu {color: black; font-weight: bold; line-height: 1;}
div.caution {color: red; font-weight: bold; line-height: 1;}

div.tjump.font12 {font-size: 1.2em;}
div.tjump table {border: black 1px solid; border-spacing: 0px; border-collapse: collapse;}
div.tjump table tr th {height: 2em;}
div.tjump table tr td {border-width: 1px; border: black 1px solid; padding: 0px 0px 0px 5px; text-align: center; height: 2em;}

.inputStation {
	font-size: 14pt;
}

div.resultArea h2, div.searchArea h2 {
	text-align: center;
}

div.resultArea table.conditionArea {
	border:0px;
	border-collapse:collapse;
}

div.resultArea table.conditionArea span.title {
	font-weight: bold;
}

div.resultArea table.conditionArea span.condition_on {
	color:#DF0101;
}

div.resultArea .route {
	margin: 10px 0px 10px 0px;
	padding: 0px;
	line-height: 1;
	width: 100%;
	color: black;
	background: #FFB334;/*#FCEBBD;*/
	background-color: #FFB334;/*#FCEBBD;*/
	border-color: #FFB334;/*#FCEBBD;*/
	border-width: 1px;
	border-style: solid;
}

div.resultArea .route .title {
/*	margin: 2px 0px 2px;*/
	padding: 0px;
	line-height: 1.5em;
	width: 100%;
	color: black;
	border-color: white;
	border-width: 1px;
	border-style: solid;
background: #FFB334;
background-color: #FFB334;
}

div.resultArea .route .station {
/*	margin: 2px 0px 2px;*/
	padding: 0px;
/*	line-height: 1;*/
line-height: 1.5em;
	width: 100%;
	color: black;
/*	background: white;
	background-color: white;*/
	background: #FCEBBD;
	background-color: #FCEBBD;
}

div.resultArea .route .station table.transfer {
/*	margin: 1px 0px 1px;*/
	padding: 0px;
/*	line-height: 1;*/
	width: 100%;
	color: black;
/*	border-color: white;*/
	background: #FCEBBD;
	background-color: #FCEBBD;
border-spacing: 0;
border-collapse: collapse;
border: 0;
margin: 0;
}
/*
div.resultArea .route .station table.transfer tr td {
	height: 1.5em;
}
*/
div.resultArea .route .station .name { 
	/*width: 60%;*/
	text-align: left;
}

div.resultArea .route .station .time { 
/*	width: 40%; */
	width :84px;
	text-align: right;
	border-left:2px solid white;
}

div.resultArea .route .line {
/*	margin: 2px 0px 2px;*/
	line-height: 1.7em;
	width: 100%;
	color: black;
	background: white;
}

div.resultArea .route .stationMark {
	width: 20px;
	color: #ff3366;
}

div.resultArea .route .lineMark {
	width: 20px;
	color: black;
}

div.resultArea .route .line_detail {
	padding:8px 0;
	line-height:23px;
}

div.resultArea .route div.line_detail div.train_kind {
	padding-bottom:8px;
}

div.resultArea .route div.line_detail div.ltdExp {
	padding-top:8px;
}

div.resultArea .route .prevNext {
	margin: 2px 0px 2px;
	padding: 0px;
	line-height: 1;
	width: 100%;
	color: black;
	background: white;
}

div.resultArea .route form.expForm {
	display: inline;
}

div.resultArea .route input.expButton {
	padding: 0px 3px;
	height: 2.5em;
}

h2 {
	position: relative;
	margin: 0px 0 0;
	padding: 7px 5px 5px;
	background-color: #ddeeff;
	font-size: 17px;
	font-weight: bold;
}

h2.timeHeader {
/*	position: relative;
	margin: 0px 0 0;
	padding-right: 1.5em;*/
}

table.shimakaze_attention{
	line-height:normal;
	font-size:80%;
	padding-bottom:5px;
	border-spacing: 0px;
}

table.shimakaze_attention td{
	vertical-align: top;
	padding:0px 1px;
}

div.express_fare {
	margin: 15px 0px;
	padding: 5px 10px;
	border-width: 1px;
	border-color: #FFB334;
	border-style: solid;
}

div.express_fare ul {
	margin: 2px 0px;
	padding-left: 30px;
}

div.regular_fare {
	line-height:23px;
}

div.fare_section {
	font-size: 10pt;
	line-height: 15px;
}

.KK_1001 {color: #000000;}
.KK_1002 {color: #EE86A1;}
.KK_1003 {color: #FF0000;}
.KK_2800 {color: #006CB7;}
.KK_1004 {color: #339966;}
.KK_1005 {color: #339966;}
.KK_2801 {color: #E7374A;}
.KK_1006 {color: #339966;}
.KK_1007 {color: #FF99CC;}
.KK_1008 {color: #000080;}
.KK_1009 {color: #800080;}
.KK_1010 {color: #3366FF;}
.KK_1011 {color: #339966;}
.KK_1012 {color: #FF6600;}
.KK_1013 {color: #3366FF;}
.KK_2903 {color: #0A2D67;}
.KK_2904 {color: #EE7A00;}
.KK_0000 {color: #000000;}
.KK_1410 {color: #FF0000;}
.KK_1409 {color: #e82742;}
.KK_1408 {color: #e82742;}
.KK_1407 {color: #c36ba8;}
.KK_1406 {color: #ee7a00;}
.KK_1405 {color: #01a7e3;}
.KK_1404 {color: #01a684;}
.KK_1403 {color: #fbbe00;}
.KK_1402 {color: #0071bf;}
.KK_1401 {color: #000000;}
.KK_1301 {color: #000000;}
.KK_1302 {color: #177EE6;}
.KK_1303 {color: #177EE6;}
.KK_1304 {color: #00CC00;}
.KK_1305 {color: #FF9900;}
.KK_1306 {color: #FF0033;}
/*
.KK_ {color: #000000;}
*/
.KK_1501 {color: #000000;}
.KK_1502 {color: #1d97c3;}
.KK_1503 {color: #296799;}
.KK_1504 {color: #116926;}
.KK_1505 {color: #993399;}
.KK_1506 {color: #980e06;}
.KK_1507 {color: #840852;}
.KK_1508 {color: #ff8000;}
.KK_1520 {color: #116926;}
.KK_0002 {color: #ff1111;}
.KK_0011 {color: #005424;}
.KK_1601 {color: #000000;}
.KK_1602 {color: #EE86A1;}
.KK_1603 {color: #006CB7;}
.KK_1604 {color: #22AEE6;}
.KK_1605 {color: #E7374A;}
.KK_1606 {color: #009C5E;}
.KK_1607 {color: #EE7A00;}
.KK_1608 {color: #AF3E92;}
.KK_1609 {color: #535CA8;}
.KK_1610 {color: #535CA8;}
/**
.KK_1910 {color: #FFFFFF; background-color: #FF0000;}
.KK_1909 {color: red; background-color: #bfe6b8;}
.KK_1907 {color:#009900;}
.KK_1906 {color: white; background-color: red;}
.KK_1905 {color: red;}
.KK_1904 {color: red;}
.KK_1903 {color: #FFA500;}
**/
.KK_1914 {color: #FFFFFF; background-color: #FF0000;}
.KK_1913 {color: #FFFFFF; background-color: #FF0000;}
.KK_1912 {color: #FFFFFF; background-color: #FF0000;}
.KK_1911 {color: #FFFFFF; background-color: #FF0000;}
.KK_1910 {color: #FFFFFF; background-color: #FF0000;}
.KK_1909 {color: #FF0000; background-color: #bfe6b8;}
.KK_1908 {color: #FFA500;}
.KK_1907 {color: #009900;}
.KK_1906 {color: #FFFFFF; background-color: #FF0000;}
.KK_1905 {color: #FF0000;}
.KK_1904 {color: #FF0000;}
.KK_1903 {color: #FFA500;}
.KK_1902 {color: #009900;}
.KK_1901 {color: black;}
**/
.KK_1914 {color: #FFFFFF; background-color: #FF0000;}
.KK_1913 {color: #FFFFFF; background-color: #FF0000;}
.KK_1912 {color: #FFFFFF; background-color: #FF0000;}
.KK_1911 {color: #FFFFFF; background-color: #FF0000;}
.KK_1910 {color: #FFFFFF; background-color: #FF0000;}
.KK_1909 {color: #FF0000; background-color: #bfe6b8;}
.KK_1908 {color: #FFA500;}
.KK_1907 {color: #009900;}
.KK_1906 {color: #FFFFFF; background-color: #FF0000;}
.KK_1905 {color: #FF0000;}
.KK_1904 {color: #FF0000;}
.KK_1903 {color: #FFA500;}
.KK_1902 {color: #009900;}
.KK_1901 {color: black;}


.searchOption {
	margin: 5px 0;
	padding: 5px 5px;
	border: #dadada 1px solid;
	background: #eee;
	-webkit-border-radius: 10px;
	-webkit-box-shadow:0 1px 1px #aaa;
}

div.resultArea {
	color: black;
	background-color: white;
	margin-top: 0pt;
	margin-right: 5px;
	margin-bottom: 0pt;
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

div.resultArea .searchCondition {
	color: black;
/*	margin: 2px 0px 2px;
	padding: 0px;*/
margin: 0px;
padding: 5px;
	line-height: 1.5em;
/*	width: 100%;*/
	background: #FCEBBD;
	border-color: #FFB334;/*#FCEBBD;*/
	border-width: 1px;
	border-style: solid;
/* とりあえず センタリング */
text-align: center;
}

div.resultArea ul.button2 {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	height: 2.5em;
}

div.resultArea ul.button2 li {
	display: inline;
	float: left;
	width: 50%;
	height: 2.5em;
}

div.resultArea input.maxButton {
	margin: 5px 0px;
	padding: 5px 0 0 5px;
	width: 100%;
	height: 2.5em;
}

div.resultArea input.halfButton {
	margin: 5px 0px;
	padding: 5px 0 0 5px;
	width: 45%;
	height: 2.5em;
}

.clearLeft { 
	clear: left;
}

@-webkit-keyframes blinker {  
	from { opacity: 1.0; }
	to { opacity: 0.0; }
}

blink {
	-webkit-animation-name: blinker;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: cubic-bezier(1.0,0,0,1.0);
	-webkit-animation-duration: 1s; 
}

.menuLink {
	text-align: center;
}

.errorMsg {
	text-align: left; /*center;*/
}

.bikouRed {
	color: red;
}

div.timebody a:link {text-decoration: none; color: black;}
div.timebody a:visited {text-decoration: none; color: black;}
div.timebody a:active {text-decoration: none; color: black;}
div.timebody a:hover {text-decoration: none; color: black;}

div.timebody.center {
}

div.timebody ul {
/*	border: solid 1px black;*/
	border-bottom: solid 1px black;
}

div.timebody li {
	clear: both;
	display: block;
	min-height: 2em;
	min-line-height: 2em;
	list-style-type: none;
/*	padding-right: 2em;*/
/*	padding-top: 0.5em;*/
	padding-right: 0.5em;
	padding-left: 0.5em;
padding-top: 0.25em;
padding-bottom: 0.25em;
vertical-align: middle;
	border-top: solid 1px black;
	border-left: solid 1px black;
	border-right: solid 1px black;

	background-color: transparent;
/*	background-image: url("../img/icon_arrow.png");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right center;
*/
/*
	min-height: 1.3em;
	list-style-type: none;
	border: solid 1px black;
*/
}

div.timebody li a {
display: block;
padding-top: 0.25em;
padding-bottom: 0.25em;

	background-image: url("../img/icon_arrow.png");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right center;
}

div.timebody .center li.title {
	font-weight: bold;
}

div.timebody li.odd {
	background-color: #cdf2ce;
}

div.timebody li.even {
	background-color: #e5f2e5;
}


/*
div.timebody ul li + li {
	border-top: solid 1px black;
}
*/
div.timebody dl {
	display: block;
}

div.timebody dl dd {
	margin-bottom: 0;/*0.8em;*/
}

div.timebody dl dt {
	clear: left;
	float: left;
/*	margin: 0 0 0.8em;
	width: 2.5em;*/
padding-right: 0.5em;
/*
padding-left: 0.5em;
*/
	color: #000;
	font-weight: bold;
}

div.timebody dl dd {
	margin-bottom: 0;/*0.8em;*/
margin-right: 1.5em;
}

div.timebody .center dl dd {
	text-align: center;
}

div.timebody dl dd span {
	margin-left: 0.5em;
}

div.timebody time00, div.timebody time01, div.timebody time02, div.timebody time03, div.timebody time04, div.timebody time05, div.timebody time06, div.timebody time07, div.timebody time08, div.timebody time09, div.timebody time10, div.timebody time11, div.timebody time12, div.timebody time13, div.timebody time14, div.timebody time15, div.timebody time16, div.timebody time17, div.timebody time18, div.timebody time19, div.timebody time20, div.timebody time21, div.timebody time22, div.timebody time23 {
}

.fare_charge {
	font-weight: bold;
	color:#DF0101;
}

div#copyright {
	text-align: center;
}

div#trainTT_summary {
	margin:5px;
	font-weight:bold;
}

div#trainTT_summary div.trainKind {
	margin-bottom:10px;
	line-height:22px;
}

div#trainTT_summary div.trainKind {
	margin-bottom:10px;
	line-height:22px;
}

div#trainTT_summary div.boundfor {
	line-height:22px;
}

div#trainTT_summary div.starting_station {
	margin-bottom:8px;
	line-height:22px;
	font-size:10pt;
	font-weight:normal;
}

.selectlist .title {
	background-color: #FCD5C8;
	text-align: center;
	font-weight:bold;
}

@media screen and (max-width: 320px) {
	body{ font-size: 11pt;}
	h1, h2, h3, h4, h5, p, ul, li, dl, dt, dd, form, input {
		font-size: 11pt;
	}
	.inputStation {
		font-size: 12pt;
	}
}

#Info {
	border:3px double black;
	color:red;
	font-weight:bold;
	margin-top: 5px;
	padding: 5px;
}

.timetable_info {
	margin-bottom:5px;
}

div.ltdexp_attention {
	font-size: 10pt;
	line-height:15px;
	margin:3px 0px 0px 0px;
}